# la démocratisation des données géospatiales

## Introduction

- Ce projet aura pour thème la démocratisation des données géospatiales. 
- L'objectif est de produire une série de billets pour un blogue de politiques publiques et de vulgarisation scientifique sur le portail du Canada ouvert. 
- Ces billets seront écrits dans un langage simple et viseront une clientèle de 14 ans et plus. 
- Aucun prérequis en programmation nécessaire. Des liens pour aller plus loin seront fournis et pointeront vers ce projet.
- Le code source pour créer tout billet, toute visualisation ou application de données seront publiées dans ce répertoire
- Tous les contenus produits seront disponibles sous la licence GNU GPL.

## Axes d'analyse

### Définitions des principaux concepts:

- Données géospatiales, analyse statistique géospatiale
- Description des différents types de données
    - Données vectorielles
    - Données matricielles
    - Données référencées
        - Données structurées
        - Données non structurées
- Notions de base en statistiques et statistiques spatiales

### Exemples d'application
- Création d'une mesure de qualité de vie basée sur des données ouvertes et les données disponibles au public de sources privées
    - Comment éviter la discrimination statistique
    - Comment protéger la vie privée en utilisant des sources de données tirées des réseaux sociaux
- Mesurer l'évolution de cette mesure au fil du temps avec les différents recensements
- Comment se situer et utiliser les données pour améliorer son milieu de vie

## Sources de données

### Fichiers de limites du recensement du Canada

- [2001](http://www12.statcan.gc.ca/census-recensement/2011/geo/bound-limit/bound-limit-2001-fra.cfm)
- [2006](http://www12.statcan.gc.ca/census-recensement/2011/geo/bound-limit/bound-limit-2006-fra.cfm)
- [2011](http://www12.statcan.gc.ca/census-recensement/2011/geo/bound-limit/bound-limit-2011-fra.cfm)
- [2016](http://www12.statcan.gc.ca/census-recensement/2011/geo/bound-limit/bound-limit-2016-fra.cfm)

### Données du recensement

#### Enquête nationale des ménages
- [Enquête nationale des ménages 2011](http://www12.statcan.gc.ca/nhs-enm/2011/dp-pd/prof/details/download-telecharger/comprehensive/comp-csv-tab-nhs-enm.cfm?Lang=F)

#### Profil du recensement
- [Profil du recensement, Recensement de 2016](http://www12.statcan.gc.ca/census-recensement/2016/dp-pd/prof/details/download-telecharger/comp/page_dl-tc.cfm?Lang=F)
- [Profil du recensement, Recensement de 2011](http://www12.statcan.gc.ca/census-recensement/2011/dp-pd/prof/details/download-telecharger/comprehensive/comp-csv-tab-dwnld-tlchrgr.cfm?Lang=F#tabs2011)
- [Profil des communautés, Recensement de 2006](http://www12.statcan.gc.ca/census-recensement/2011/dp-pd/prof/details/download-telecharger/comprehensive/comp-csv-tab-dwnld-tlchrgr.cfm?Lang=F#tabs2006)
- [Profil des communautés, Recensement de 2001](http://www12.statcan.gc.ca/census-recensement/2011/dp-pd/prof/details/download-telecharger/comprehensive/comp-csv-tab-dwnld-tlchrgr.cfm?Lang=F#tabs2001)

### Données ouvertes

#### Parcs nationaux
- [Parcs nationaux (Français)](http://ftp.cartes.canada.ca/pub/pc_pc/National-parks_Parc-national/national_parks_boundaries/limites_parcs_nationaux.shp.zip)

#### Incidents écologiques
- [Données sur les évenements de pipeline de Janvier 2004 au présent](http://www.bst-tsb.gc.ca/fra/stats/pipeline/csv/Pipe_Fra.csv)
- [Données sur les incidents pipeliniers](http://www.neb-one.gc.ca/open-ouvert/incident/ncdntcmprhnsv-fra.csv)

#### Réseaux de transports
- [Réseau routier national du Canada (Français)](http://ftp.maps.canada.ca/pub/tc_tc/Road-networks_Reseau-routier/canada-national-highway-network_reseau-routier-national-canada/canada_national_highway_system_fr.gdb.zip)
- [Aéroports Canadiens avec services de navigations aériennes (français)](http://ftp.maps.canada.ca/pub/tc_tc/Airports_Aeroport/canadian_airports_w_air_navigation_services/canadian_airports_w_air_navigation_services_fr.gdb.zip)
- [Réseaux de transport au Canada - CanVec – Entités transport](http://ftp.geogratis.gc.ca/pub/nrcan_rncan/vector/canvec/shp/Transport/)

#### Criminalité
- [Indicateur de qualité de vie du milieu physique - Incidence des crimes contre la personne](http://ftp.geogratis.gc.ca/pub/nrcan_rncan/raster/atlas_6_ed/fra/6772_indicateur_qualite_de_vie_milieu_physique_incidence_des_crimes_contre_personne.jp2)
- [Indicateur de qualité de vie du milieu physique - Incidence des crimes contre les biens](http://ftp.geogratis.gc.ca/pub/nrcan_rncan/raster/atlas_6_ed/fra/6771_indicateur_qualite_de_vie_milieu_physique_incidence_des_crimes_contre_biens.jp2)

#### Indicateurs de santé

- [Émissions de gaz à effet de serre – Émissions de gaz à effet de serre par installation d'envergure, Canada ](http://ouvert.canada.ca/data/fr/dataset/4221c508-00c9-4011-aca6-b0a017fc90dc)
- [Rejets de substances nocives dans l'environnement – Rejets de cadmium dans l'eau par installation, Canada ](http://ouvert.canada.ca/data/fr/dataset/5bfddafa-795b-40c0-bcbf-cc0d7d94288c)
- [Rejets de substances nocives dans l'environnement – Rejets de plomb dans l'eau par installation, Canada ](http://ouvert.canada.ca/data/fr/dataset/334f4740-c9bd-4193-ba69-04c21443d2b6)
- [Rejets de substances nocives dans l'environnement – Rejets de mercure dans l'eau par installation, Canada ](http://ouvert.canada.ca/data/fr/dataset/21d4ad44-713c-41fd-b708-f66eadd369de)
- [Émissions de polluants atmosphériques – Émissions d'ammoniac par installation au Canada ](http://ouvert.canada.ca/data/fr/dataset/686a92e4-f9c5-4901-a4ba-40c601aec32e)
- [Émissions de polluants atmosphériques – Émissions d'oxydes d'azote par installation, Canada ](http://ouvert.canada.ca/data/fr/dataset/fd4573c5-1d38-448c-8761-cdfcb3c5695b)
- [Émissions de polluants atmosphériques – Émissions d'oxydes de soufre par installation, Canada ](http://ouvert.canada.ca/data/fr/dataset/f4fb2aee-2d1b-4c75-aea1-2a7760cc4b58)
- [Émissions de polluants atmosphériques – Émissions de particules inhalables par installation, Canada ](http://ouvert.canada.ca/data/fr/dataset/f7b42d5c-40b7-4b82-9b24-8d2011b9eef5)
- [Émissions de polluants atmosphériques – Émissions de particules fines par installation, Canada ](http://ouvert.canada.ca/data/fr/dataset/f6660f68-5e78-47b3-9306-9805e1d3d6e9)
- [Émissions de polluants atmosphériques – Émissions de composés organiques volatils par installation, Canada ](http://ouvert.canada.ca/data/fr/dataset/aed50dbf-aa22-40e3-b500-b4f972f3cace)
- [Émissions de polluants atmosphériques - Émissions de particules totales par installation, Canada, 2013](http://ouvert.canada.ca/data/fr/dataset/2606b1b4-c895-4d23-b466-ad3d64b6381e)
- [Émissions de polluants atmosphériques - Émissions de monoxide de carbone par installation, Canada, 2013 ](http://ouvert.canada.ca/data/fr/dataset/10fe5551-bc87-488f-9c3d-8da28c727044)
- [Qualité de l'air – Concentrations ambiantes de composés organiques volatils aux stations de suivi, Canada ](http://ouvert.canada.ca/data/fr/dataset/7c8a7b95-9877-4c31-a78e-716e680a1806)
- [Qualité de l'air – Concentrations ambiantes de pointe de particules fines aux stations de suivi, Canada ](http://ouvert.canada.ca/data/fr/dataset/881a606b-69e0-473f-841d-aec9e2815e58)
- [Qualité de l'air – Concentrations ambiantes de pointe d'ozone aux stations de suivi, Canada ](http://ouvert.canada.ca/data/fr/dataset/7796058d-507f-4b6d-b169-8c6af60c5916)
- [Qualité de l'air – Concentrations ambiantes de dioxyde de soufre aux stations de suivi, Canada ](http://ouvert.canada.ca/data/fr/dataset/5f1b78ab-999a-41f0-82e9-351d236010ca)

#### Données météorologiques

- [Base de données nationale sur les tornades du Canada : Événements vérifiés (1980-2009) - Public SIG FR ](http://ouvert.canada.ca/data/fr/dataset/8c4f9a92-dfe7-4c9b-9e6e-10e66af9a769)
- [Base de données nationale sur les tornades du Canada : Trajectoires vérifiées (1980-2009) - Public SIG FR ](http://ouvert.canada.ca/data/fr/dataset/32219f6e-5e1b-4aa1-81e8-5cfe4622160b)

### Données collaboratives

- [Wikipédia: API GeoData de localisation avec une mesure de proximité](https://www.mediawiki.org/wiki/Extension:GeoData#API)
- [data.world](https://data.world/search?q=canada)
- [Data Hub](https://datahub.csail.mit.edu/www/)
- [GeoNames API](http://www.geonames.org/export/ws-overview.html)
- [DBPedia](http://wiki.dbpedia.org/)
- [OpenCyc](http://www.opencyc.org/)
- [GeoWordNet](https://datahub.io/dataset/geowordnet)
- [TransitFeeds](http://transitfeeds.com/)

### Données d'autres sources (a condition qu'elles soient gratuites et téléchargeables de façon reproductible)

- Twitter
- Foursquare, 
- Yelp,
- WalkScore


## Outils utilisés

- R, RStudio, RMarkdown, Shiny
- QGis
- Leaflet
- ElasticSearch, Kibana, PostgreSQL